Пакет libmysqlclient21-devel: Зависимости

предоставляется:
MySQL-devel = 8.0.29-alt1
libmysqlclient-devel = 8.0.29-alt1
mysql-devel = 8.0.29-alt1
libMySQL-devel = 8.0.29-alt1
libmysqlclient21-devel = 8.0.29-alt1:p10+302902.100.1.1
pkgconfig(mysqlclient) = 21.2.29
требуется:
sed
/bin/sh
libmysqlclient21 = 8.0.29-alt1:p10+302902.100.1.1
coreutils
rpmlib(PayloadIsLzma)
/usr/lib64/pkgconfig
Наверх